Package org.apache.avro.specific

# Annotation Type FixedSize

@Retention(RUNTIME) @Target(TYPE) @Documented public @interface FixedSize
Declares the size of implementations of `GenericFixed`.

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`int`
`value`
The declared size of instances of classes with this annotation.

## Element Details

### value

int value
The declared size of instances of classes with this annotation.